@media (max-width: 1440px) {
.text h1 {
  
    font-size: 36px;
    line-height: 38px;
    padding-top: 30px;
  }
  
  .text {
    width: 700px;
    height: 482px;
    /* left: 369px; */
    left: 23.8vw;
    top: 16.7vh;
  }

.buttons .next {
   
    font-weight: 600;
    font-size: 20px;
    line-height: 22px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 65px;
    padding-right: 65px;
}


.buttons .next.active {
   font-weight: 600;
    font-size: 20px;
    line-height: 22px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 70px;
    padding-right: 70px;
}


.lq h1 {
   
margin-top: 10px;
    margin-bottom: 15px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
font-size: 28px;
    line-height: 34px;
    color: #000000;
}


.questions-block {
        width: 700px;
    height: 482px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 35px;
    padding-left: 35px;
    /* right: -60vw!important; */
    left: 23.8vw;
    top: 16.7vh;
}

.slider {
 
    height: 500px;
}

footer {
font-size: 16px;
    line-height: 18px;
    margin-bottom: 0px;
}

.form button {
    margin-right: 152px;
    font-size: 20px;
    line-height: 22px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 65px;
    padding-right: 65px;
}

.buttons {

    padding-bottom: 70px;
}


.question label .checkbox {
   
    width: 25px;
    height: 25px;
   
}

.question label .checkbox:before {
    font-size: 25px;
    line-height: 25px;
  
}

}





@media screen and (max-width: 1000px) {
	
	.question label .checkbox, .question label .radio, .question label .title {

    font-size: 16px;
    line-height: 17px;

}
.header-top {
    padding: 1px 0;
}
	
	
	
	::-webkit-scrollbar-track {
		background-color: rgba(255,255,255,0.0);
		border-radius: 3px;
	}

	::-webkit-scrollbar{
		width: 0px;
	}
	html {
		overflow-y: auto !important;
	}
	body {
		position: relative;
		overflow-y: auto !important;
		background-color: #131313;
	}
	.lq h1 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 23px;
    /* line-height: 34px; */
    text-align: center;
    color: #000000;
    /* margin-top: 20px; */
    /* margin-bottom: 20px; */
}
	.questions-block {
		position: relative;
		left:0;
		top:65px;
		width: 100vw;
		padding: 7px 5vw;
		right: 0;
		height: inherit;
		display: inline-block;
	}
	.promo {
		height: auto;
		position: relative;
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		background-color: #f9f9f9;
		display: table;
		width: 100%;
	}
	#tooltip {
		max-width: 250px;
		position: absolute;
		left: 0;
		margin-right: 20px;
		margin-left: 20px;
	}
	.text p br {
		display: none;
	}
	header a.hphone {
		position: relative;
		margin: 0;
		height: auto;
		display: table;
		width: 100%;
		text-align: left;
		font-size: 18px;
		line-height: inherit;
	}
	header a.hadress {
		position: relative;
		margin: 0;
		height: auto;
		display: table;
		width: 100%;
		text-align: left;
		line-height: inherit;
		font-size: 18px;
		margin-bottom: 20px;
		margin-top: 20px;
	}
	header a.hphone > div, header a.hadress > div {
		width: 100%;
		left:0;
		position: relative;
		bottom:0;
	}
	header {
		position: relative;
		display: table;
		/*padding: 20px;*/
	}
	header a.logo {
		margin: 20px 0;
	}
	header .txt {
		margin: 20px 0;
		display: inline-block;
		height: auto;
	}
	
	
	
	
	
	.wrap_header_link {
  
    flex-wrap: wrap;
 
	
	}
	
  .header-title {
    text-align: center;
  }
  .header-title br {
    display: none;
  }
  .header-text {
    
	text-align: center;
    font-size: 18px;
    line-height: 25px;
    margin-left: 10px;
  }
  .header-text br {
    display: none;
  }
  .header-link {
        display: block;
    margin: 21px auto;
    width: 290px;
    font-size: 18px;
    line-height: 23px;
    padding-left: 44px;
    padding-right: 44px;
  }
  
	.window_head br {
		display: table;
	}
	.image {
		display: none;
	}
	.text {
		display: table;
		position: relative;
		width: calc(100% - 0px);
		padding: 20px 20px;
		margin: 0;
		top: 65px;
		left: 0;
		float: left;
		height: 320px;
		/*min-height: calc(80vh - 143px); */
	}
	.text .auto {
		width: 100%;
		margin: 0;
		display: table;
		padding: 25px;
	}
	.text h1 {
		font-size: 22px;
		line-height: inherit;
		margin-bottom: 20px;
		/*font-weight: 600;*/
	}
	.text h1 br {
		display: none;
	}
	header .txt br {
		display: none;
	}
	.owl-carousel .owl-item img {
		display: table;
	}
	footer {
		margin: 0;
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		height: auto;
		flex-direction: column;
		padding: 80px 0px;
	}
	footer .studio {
		margin: 10px 0;
	}
	footer a, footer p {
		font-size: 14px;
		clear: both;
		display: table;
		text-align: center;
		border: none !important;
		text-decoration: none !important;
	}
	footer p {
		margin-top: 10px;
	}
	.buttons {
		display: table;
		position: relative;
		bottom: 0;
		left: 0;
		z-index: 1;
		background-color: transparent;
		height: 60px;
		width: 100%;
		padding: 0;
	}
	.questions input[type=checkbox], .questions input[type=radio]{
		clear: both;
		display: inline-block;
		width: 100%;
	}
	.window_block {
		width: 100%;
	}
	.buttons .prev, .buttons .next {
		width: 50%;
		height: 40px;
		font-size: 16px;
		line-height: 40px;
		font-weight: 600;
	/*	background: rgba(255,255,255,0.05);*/
		text-align: center;
	}
	.buttons .prev, .buttons .next:hover {

	}
	.window_content {
		max-height: calc(100vh - 139px);
		min-height: calc(100vh - 139px);
		height: calc(100vh - 139px);
		padding: 10px;
		width: calc(100% - 20px);
	}
	.window_block {
		height: 100vh;
		border-radius: 0px;
		width: 100%;
	}
	.slider {
		width: 100%;
		margin:0;
		padding: 0;
		display: table;
		height: inherit;
	}
	.slide {
		width: calc(100% - 0px);
		margin: 0px;
		padding: 10px;
		display: inline-block;
		overflow-y: auto;
		max-height: auto;
		min-height: auto;
		height: inherit;

	}
	.lq {
		width: 100%;
		margin: 0;
		display: table;
		float: right;
	}
	.rq {
		width: 100%;
		float: left;
		right:0;
	}
	.question label {
		/*box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.1);*/
		width: calc(100% - 0px);
		text-decoration: none;
	}
	.avatar-bg {
		display: none !important;
	}
	.form {
		width: calc(100% - 0px);
		padding: 10px;
		padding-bottom: 0;
	}
	.form .podarok {
		position: relative;
		width: 100%;
	}
	.form .texten {
		clear: both;
		width: calc(100% - 0px);
		margin-top: 0px;
	}
	.form .texten div {
		text-align: left;
	}
	.podarok > div {
		display: table;
		margin: 0 auto;
		text-align: left;
	}
	.form .texten {
		text-align: center;
	}
	.form img {
		margin: 0 auto;
	}
	.text h2 {
		font-size: 18px;
	}
	.text h2 br {
		display: none;
	}
	.text p {
		font-size: 16px;
		line-height: inherit;
	}
	.text span {
		line-height: inherit;
	}
	.text .button {
		line-height: inherit;
		padding-top: 20px;
		padding-bottom: 20px;
		height: auto;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
}
	}
	.text .button i {
		line-height: inherit;
	}
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}